Bug 170964 - [PATCH] dns/p5-Net-Amazon-Route53: update to 0.122310
Summary: [PATCH] dns/p5-Net-Amazon-Route53: update to 0.122310
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-24 03:40 UTC by Steve Wills
Modified: 2012-09-04 16:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Net-Amazon-Route53-0.122310.patch (1.76 KB, patch)
2012-08-24 03:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-24 03:40:02 UTC
- Update to 0.122310

Port maintainer (jnlin@csie.nctu.edu.tw) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-24 03:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-24 03:40:20 UTC
Maintainer of dns/p5-Net-Amazon-Route53,

Please note that PR ports/170964 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170964

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-24 03:40:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-08-24 09:02:24 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 Jui-Nan Lin 2012-09-04 04:38:12 UTC
Please commit it, thanks!

On Fri, Aug 24, 2012 at 10:40 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of dns/p5-Net-Amazon-Route53,
>
> Please note that PR ports/170964 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170964
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 6 dfilter service freebsd_committer 2012-09-04 16:09:00 UTC
Author: swills
Date: Tue Sep  4 15:08:50 2012
New Revision: 303656
URL: http://svn.freebsd.org/changeset/ports/303656

Log:
  - Update to 0.122310
  
  PR:		ports/170964
  Submitted by:	Jui-Nan Lin <jnlin@csie.nctu.edu.tw> (maintainer)

Modified:
  head/dns/p5-Net-Amazon-Route53/Makefile   (contents, props changed)
  head/dns/p5-Net-Amazon-Route53/distinfo   (contents, props changed)
  head/dns/p5-Net-Amazon-Route53/pkg-plist   (contents, props changed)

Modified: head/dns/p5-Net-Amazon-Route53/Makefile
==============================================================================
--- head/dns/p5-Net-Amazon-Route53/Makefile	Tue Sep  4 15:05:30 2012	(r303655)
+++ head/dns/p5-Net-Amazon-Route53/Makefile	Tue Sep  4 15:08:50 2012	(r303656)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	Net-Amazon-Route53
-PORTVERSION=	0.111300
+PORTVERSION=	0.122310
 CATEGORIES=	dns perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-
@@ -29,6 +29,7 @@ MAN1=		route53.1
 MAN3=		Net::Amazon::Route53.3 \
 		Net::Amazon::Route53::HostedZone.3 \
 		Net::Amazon::Route53::ResourceRecordSet.3 \
+		Net::Amazon::Route53::ResourceRecordSet::Change.3 \
 		Net::Amazon::Route53::Change.3
 
 .include <bsd.port.mk>

Modified: head/dns/p5-Net-Amazon-Route53/distinfo
==============================================================================
--- head/dns/p5-Net-Amazon-Route53/distinfo	Tue Sep  4 15:05:30 2012	(r303655)
+++ head/dns/p5-Net-Amazon-Route53/distinfo	Tue Sep  4 15:08:50 2012	(r303656)
@@ -1,2 +1,2 @@
-SHA256 (Net-Amazon-Route53-0.111300.tar.gz) = 29303cbb7b7796e705599713f10d66607253a4ed1c340acb2dedd83be50f4f65
-SIZE (Net-Amazon-Route53-0.111300.tar.gz) = 17974
+SHA256 (Net-Amazon-Route53-0.122310.tar.gz) = 36ff29ef0eb48673aa05ff34e91072394403d6d5381a767c79954b7bc1d8c859
+SIZE (Net-Amazon-Route53-0.122310.tar.gz) = 21884

Modified: head/dns/p5-Net-Amazon-Route53/pkg-plist
==============================================================================
--- head/dns/p5-Net-Amazon-Route53/pkg-plist	Tue Sep  4 15:05:30 2012	(r303655)
+++ head/dns/p5-Net-Amazon-Route53/pkg-plist	Tue Sep  4 15:08:50 2012	(r303656)
@@ -3,10 +3,12 @@ bin/route53
 %%SITE_PERL%%/Net/Amazon/Route53/Change.pm
 %%SITE_PERL%%/Net/Amazon/Route53/HostedZone.pm
 %%SITE_PERL%%/Net/Amazon/Route53/ResourceRecordSet.pm
+%%SITE_PERL%%/Net/Amazon/Route53/ResourceRecordSet/Change.pm
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/Net/Amazon/Route53/.packlist
 @dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Net/Amazon/Route53
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Net/Amazon
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Net
+@dirrm %%SITE_PERL%%/Net/Amazon/Route53/ResourceRecordSet
 @dirrm %%SITE_PERL%%/Net/Amazon/Route53
 @dirrmtry %%SITE_PERL%%/Net/Amazon
 @dirrmtry %%SITE_PERL%%/Net
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2012-09-04 16:09:05 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!